Bug 966513 - [abrt] invalid opcode: 0000 [#1] SMP [NEEDINFO]
[abrt] invalid opcode: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:518f47163b0d948b80f1ae5d70a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 07:53 EDT by Jose Antonio
Modified: 2013-11-27 11:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:12:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (jabacuario)


Attachments (Terms of Use)
File: dmesg (50.12 KB, text/plain)
2013-05-23 07:53 EDT, Jose Antonio
no flags Details

  None (edit)
Description Jose Antonio 2013-05-23 07:53:34 EDT
Description of problem:
Simplemente encendí el ordenador y al entrar se colgó .

Additional info:
invalid opcode: 0000 [#1] SMP 
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep snd_via82xx snd_mpu401_uart gameport snd_rawmidi snd_ac97_codec ac97_bus snd_seq snd_seq_device ppdev snd_pcm snd_page_alloc snd_timer btusb bluetooth snd rfkill soundcore i2c_viapro parport_pc parport uinput ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm via_rhine mii pata_via sata_via i2c_core sunrpc
Pid: 10, comm: rcu_sched Not tainted 3.9.2-200.fc18.i686 #1 MICRO-STAR INTERNATIONAL CO., LTD KM400-8235/MS-6734
EIP: 0060:[<c04c9acf>] EFLAGS: 00010246 CPU: 0
EIP is at rcu_gp_kthread+0x11f/0x420
EAX: 00000001 EBX: c0beb380 ECX: c0beb380 EDX: 00000000
ESI: c0beb380 EDI: c0beb380 EBP: f40a1f6c ESP: f40a1f38
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 53a18000 CR3: 32004000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process rcu_sched (pid: 10, ti=f40a0000 task=f405f2c0 task.ti=f40a0000)
Stack:
 c0beb59c f405f2c0 f405f2c0 c0beb550 00000002 00000000 f405f2c0 c045f780
 f40a1f58 f40a1f58 f4057f00 c0beb380 c04c99b0 f40a1fac c045f144 00000000
 00000000 c0beb380 00000000 f40a0000 f40a1f88 f40a1f88 00000000 c0bf0000
Call Trace:
 [<c045f780>] ? wake_up_bit+0x30/0x30
 [<c04c99b0>] ? rcu_gp_fqs+0x70/0x70
 [<c045f144>] kthread+0x94/0xa0
 [<c0992737>] ret_from_kernel_thread+0x1b/0x28
 [<c045f0b0>] ? kthread_create_on_node+0xc0/0xc0
Code: 2c f9 ff 8b 15 40 ba bc c0 01 d0 89 87 9c 02 00 00 80 07 01 fb 90 8d 74 26 00 8b 45 cc 89 fe 89 fb e8 06 f2 4b 00 a1 58 7e c4 c0 <c1> e0 07 01 f8 39 c7 73 73 89 7d dc 90 8d 74 26 00 89 d8 e8 e9
EIP: [<c04c9acf>] rcu_gp_kthread+0x11f/0x420 SS:ESP 0068:f40a1f38
Comment 1 Jose Antonio 2013-05-23 07:53:41 EDT
Created attachment 752160 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:19:52 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:12:19 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.